# Generated by Django 4.2.1 on 2023-08-12 07:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("slow_forum", "0003_remove_topiccategory_description_and_more"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="topiccategory",
            options={
                "ordering": ("priority",),
                "permissions": [
                    ("view_topiccategory_metadata", "Can view topic category metadata")
                ],
                "verbose_name": "topic category",
                "verbose_name_plural": "topic categories",
            },
        ),
        migrations.AlterModelOptions(
            name="userprofileexternallinks",
            options={
                "ordering": ("priority",),
                "verbose_name": "User profile extrenal link",
                "verbose_name_plural": "User profile extrenal links",
            },
        ),
        migrations.AlterField(
            model_name="topiccategory",
            name="full_description",
            field=models.TextField(
                blank=True,
                help_text="Shown in category detail view",
                null=True,
                verbose_name="full description",
            ),
        ),
        migrations.AlterField(
            model_name="topiccategory",
            name="short_description",
            field=models.CharField(
                blank=True,
                help_text="A few words, shown in categories list",
                max_length=255,
                null=True,
                verbose_name="short description",
            ),
        ),
    ]
